@font-face {
	font-family:'Akzidenz';
	src:url('/css/fonts/ag-light.woff2') format('woff2'),
		url('/css/fonts/ag-light.woff') format('woff'),
		url('/css/fonts/ag-light.otf') format('opentype');
	font-weight:300;
	font-style:normal;
}

@font-face {
	font-family:'Akzidenz';
	src:url('/css/fonts/ag-regular.woff2') format('woff2'),
		url('/css/fonts/ag-regular.woff') format('woff'),
		url('/css/fonts/ag-regular.otf') format('opentype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Akzidenz';
	src:url('/css/fonts/ag-regular-italic.woff2') format('woff2'),
		url('/css/fonts/ag-regular-italic.woff') format('woff'),
		url('/css/fonts/ag-regular-italic.otf') format('opentype');
	font-weight:normal;
	font-style:italic;
}

@font-face {
	font-family:'Akzidenz';
	src:url('/css/fonts/ag-medium.woff2') format('woff2'),
		url('/css/fonts/ag-medium.woff') format('woff'),
		url('/css/fonts/ag-medium.otf') format('opentype');
	font-weight:500;
	font-style:normal;
}

@font-face {
	font-family:'Akzidenz';
	src:url('/css/fonts/ag-bold.woff2') format('woff2'),
		url('/css/fonts/ag-bold.woff') format('woff'),
		url('/css/fonts/ag-bold.otf') format('opentype');
	font-weight:bold;
	font-style:normal;
}

@font-face {
	font-family:'Akzidenz-Condensed';
	src:url('/css/fonts/ag-condensed.woff2') format('woff2'),
		url('/css/fonts/ag-condensed.woff') format('woff'),
		url('/css/fonts/ag-condensed.otf') format('opentype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Akzidenz-Condensed';
	src:url('/css/fonts/ag-condensed-bold.woff2') format('woff2'),
		url('/css/fonts/ag-condensed-bold.woff') format('woff'),
		url('/css/fonts/ag-condensed-bold.otf') format('opentype');
	font-weight:bold;
	font-style:normal;
}